/**
CSS - Main definitions
Auteur : Mathieu MICHEL
Web : http://www.html-edition.com/
************************************************/

* {
	margin: 0;
	padding: 0;
	border: 0 none;
}

html {
	color: #000000;
	margin: 0;
	padding: 0;
	height: 100%;
}

html body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #999898 url(images/bg_body.png) repeat top left;
	font-size: 12px;
	margin: 0 auto;
	padding: 0;
}

a:link, a:active, a:hover, a:visited,
img a, img a:active, img a:hover, img a:visited {
	border: 0 none;
}

a:link, a:active, a:hover, a:visited {
	color: #000;
}

html body #global {
	width: 850px;
	margin: 0 auto;
}

html body .inner {
	background: transparent url(images/bg_inner-bottom.gif) no-repeat left bottom;
	padding-bottom: 3px;
	margin: 0 auto 24px;
	overflow: hidden;
}

/**
Topnav - General definitions
************************************************/
#topnav {
	background: transparent url(images/bg_top.gif) repeat-x top left;
	position: relative;
	width: 100%;
	line-height: 38px;
	height: 38px;
	z-index: 800;
	color: #FFFFFF;
}

#topnav a:link, #topnav a:active, #topnav a:hover, #topnav a:visited { color: #ffffff; }
#topnav a:link, #topnav a:visited { text-decoration: none; }
#topnav a:active, #topnav a:hover { text-decoration: underline; }

#topnav ul.right {
	background: transparent url(images/bg_top-rr.gif) no-repeat right top;
	position: relative;
	list-style-type: none;
	width: auto;
	float: right;
	clear: right;
	height: 38px;
	display: inline;
	line-height: 38px;
	padding: 0 20px 0 0;
	margin-right: 20px;
}

#topnav ul.right li.first {
	background: transparent url(images/bg_top-rl.gif) no-repeat left top;
	float: left;
	height: 38px;
	margin: 0;
	padding: 0;
	width: 26px;
}

#topnav ul.right li {
	background:transparent url(images/bg_top-rm.gif) repeat-x top left;
	display: block;
	height: 38px;
	text-align: left;
	float: left;
	display: block;
	padding: 0 6px 0 0;
}

#topnav ul.right li img {
	vertical-align: middle;
	margin-bottom: 4px;
}

#topnav ul.right li a, #topnav ul.right li a:active,
#topnav ul.right li a:hover, #topnav ul.right li a:visited {
	text-decoration: none;
}

/**
Search - General definitions
************************************************/
input.search-box {
	color: #000;
	position: relative;
	bottom: 0;
	padding: 1px 4px;
	border: 1px solid #c5c5c5;
}
input.search-box:hover, input.search-box:focus {
	border: 1px solid #b0b0b0;
}

input.search-button {
	background: transparent url(images/icon_search.gif) no-repeat left top;
	cursor: pointer;
	height: 16px;
	width: 16px;
}

/**
Header - General definitions
************************************************/
#header {
	background: transparent url(images/bg_header-bottom.gif) repeat-x bottom left;
	position: relative;
	padding: 12px 0 0 0;
	margin: 0 auto;
	height: 150px;
}

#header #site-description {
	margin: 2px 12px 0;
}

#header #site-description h1 {
	width: 380px;
	font-size: 0.9em;
	color: #444444;
}

#header #site-description h1 a, #header #site-description h1 a:visited,
#header #site-description h1 a:active, #header #site-description h1 a:hover {
	text-decoration: none;
	font-weight: normal;
}

#header #site-description h1 span {
	display: block;
	position: relative;
	bottom: 40px;
	margin-left: 45px;
}

#header #site-description b { color: #D31141; }

#header ul#navbar {
	height: 45px;
	text-align: center;
	font-size: 1.1em;
	text-transform: capitalize;
	position: absolute;
	bottom: 3px;
	right: 12px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

#header ul#navbar li {
	float: left;
	font-weight: bold;
}

#header ul#navbar li a:link, #header ul#navbar li a:visited {
	padding-left: 11px;
	height: 45px;
	background: transparent url(images/bg_tabl.png) no-repeat left top;
	float: left;
	display: block;
	line-height: 45px;
	margin: 7px 2px 0 0;
	text-decoration: none;
	cursor: pointer;
}
#header ul#navbar li a:link b, #header ul#navbar li a:visited b {
	background: transparent url(images/bg_tab.png) no-repeat right top;
	height: 45px;
	float: left;
	display: inline;
	padding: 0 12px 0 0;
	cursor: pointer;
}

#header ul#navbar li a:active, #header ul#navbar li a:hover,
#header ul#navbar li.current a:link, #header ul#navbar li.current a:visited,
#header ul#navbar li.current a:active, #header ul#navbar li.current a:hover {
	padding-left: 11px;
	height: 45px;
	background: transparent url(images/bg_tabl-h.png) no-repeat left top;
	float: left;
	display: block;
	line-height: 45px;
	margin: 0 2px 0 0;
	text-decoration: none;
}

#header ul#navbar li a:active b, #header ul#navbar li a:hover b,
#header ul#navbar li.current a:link b, #header ul#navbar li.current a:visited b,
#header ul#navbar li.current a:active b, #header ul#navbar li.current a:hover b {
	background: transparent url(images/bg_tab-h.png) right top;
	float: left;
	display: inline;
	padding: 0 12px 0 0;

}

#header ul#navbar li a:active, #header ul#navbar li a:hover {
	color: #D31141;
}

#header ul#navbar li a b img { vertical-align: middle; margin-bottom: 4px; }
#header ul#navbar li a#last { margin-right: 0; }

/**
Content - General definitions
************************************************/
#content-global {
	background: #fefefe url(images/bg_content-g.gif) repeat-y top left;
	overflow: hidden;
	padding: 24px 0 0;
}

#content-global a:link, #content-global a:visited,
#content-global a:hover, #content-global a:active {
	color: #222;
	font-weight: bold;
	text-decoration: none;
}
#content-global a:hover, #content-global a:active {
	color: #D31141;
	text-decoration: underline;
}

#content-global ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0 auto;
	width: 94%;
}

#content-global ul li {
	background: transparent url(images/icon_li-content.jpg) no-repeat left 5px;
	padding: 0 0 0 12px;
	line-height: 1.2em;
}

#content-left {
	float: left;
	background-color: #C1C6C6;
	border: 1px solid #F4F4F4;
	display: inline;
	width: 70%;
	padding: 1px 1px;
	margin: 0 0 16px 16px;
}

#content-left h2, #content-right h2 {
	background: #eae9e9 url(images/bg_h2.gif) repeat-x top left;
	color: #D31141;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
	padding: 4px;
	border-bottom: 2px solid #D31141;
}

#content-left .text {
	background-color: #fefefe;
	overflow: hidden;
	text-align: justify;
}

#content-left .contact {
	margin: 0 auto;
	padding: 4px 0 5px;
	text-align: center;
}

#content-left .contact p.error { font-weight: bold; color: #d31141; border: 1px solid #d31141; width: 90%; margin: 8px auto 0; background-color: #fafafa; }

#content-left .contact input, #content-left .contact textarea {
	width: 60%;
	border: 1px solid #c5c5c5;
	padding: 1px;
	margin: 2px 0 0;
}
#content-left .contact input:hover, #content-left .contact textarea:hover,
#content-left .contact input:focus, #content-left .contact textarea:focus { border: 1px solid #b0b0b0; background-color: #f6f6f6; }

#content-left .contact input.submit { width: auto; padding: 2px; }

#content-left .text p {
	line-height: 1.2em;
	padding: 9px 12px;
}

#content-left .text b.title {
	text-transform: uppercase;
	font-size: 0.9em;
}

#content-right {
	background-color: #C1C6C6;
	border: 1px solid #F4F4F4;
	padding: 1px 1px;
	margin: 0 16px 16px 0;
	display: inline;
	overflow: hidden;
	float: right;
	width: 24%;
}

#content-right p {
	background-color: #fefefe;
	text-align: center;
	border-bottom: 2px solid #C1C6C6;
	padding: 10px 6px;
}
#content-right p.row2 {
	background-color: #efefef;
}

/**
Copyright - General definitions
************************************************/
#copyright {
	overflow: hidden;
	clear: both;
	width: 844px;
	margin: 2px auto 0;
	background-color: #191818;
	padding: 12px 0;
	border-top: 2px solid #494848;
}

#copyright p {
	padding: 0 0 2px 0;
	font-size: 0.9em;
	text-align: center;
	color: #f1f4e9;
}

#copyright ul {
	list-style-type: none;
	font-size: 0.9em;
	text-align: center;
}

#copyright ul li {
	background-image: none;
	border-right: 1px solid #fafafa;
	padding: 0 8px;
	display: inline;
}

#copyright a:link, #copyright a:visited,
#copyright a:active, #copyright a:hover {
	color: #dddddd;
	font-size: 1em;
	font-weight: bold;
}
#copyright a:link, #copyright a:visited { text-decoration: none; }
#copyright a:active, #copyright a:hover { text-decoration: underline; }